<ul class="navbar-nav {{ class }}">
	{% for item in items %}
		<li class="nav-item {{ item.classes | join(' ') }} {% if item.children %}dropdown{% endif %}">
			<a class="nav-link {% if item.children %}dropdown-toggle{% endif %}" target="{{ item.target }}" href="{{ item.link }}" {% if item.children %}id="dropdown-toggle-{{ item.slug }}" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"{% endif %}>{{ item.title }}</a>
			
			{% include "partials/dropdown-menu.twig" with { 'items': item.children, 'data_target': item.slug } %}
		</li>
	{% endfor %}
</ul>